Opened 15 years ago

Closed 15 years ago

#4531 closed defect (invalid)

UPDATE: Bring hydra to current release version (4.7)

Reported by: darwinports@… Owned by: julien.touche@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: ron@…
Port:

Description

Hydra is now at 4.7. 4.7 adds support for rsh, rlogin, and postgres (if installed), plus bug fixes. These patches update the port to 4.7, and also add a "gtk" variant in order to build the Hydra-GTK front end xhydra.

Attachments (2)

Portfile.diff (1.0 KB) - added by darwinports@… 15 years ago.
Patch for Portfile
patch-hydra-gtk-src-main.c.diff (335 bytes) - added by darwinports@… 15 years ago.
Patch for hydra-gtk/src/main.c to point to correct hydra executable

Download all attachments as: .zip

Change History (9)

Changed 15 years ago by darwinports@…

Attachment: Portfile.diff added

Patch for Portfile

Changed 15 years ago by darwinports@…

Patch for hydra-gtk/src/main.c to point to correct hydra executable

comment:1 Changed 15 years ago by darwinports@…

Owner: changed from darwinports-bugs@… to julien.touche@…

Also, Julien has asked that I ask to take over this port - how does this happen?

comment:2 Changed 15 years ago by darwinports@…

Cc: ron@… added

comment:3 Changed 15 years ago by darwinports@…

dependson: 4532

comment:4 Changed 15 years ago by darwinports@…

Hydra 4.7 depends on libssh 0.11 - updates/patches are in Bug #4532

comment:5 Changed 15 years ago by julien.touche@…

please commit + libssh thanks

comment:6 Changed 15 years ago by mww@…

Summary: Bring hydra to current release version (4.7)UPDATE: Bring hydra to current release version (4.7)

comment:7 Changed 15 years ago by julien.touche@…

Resolution: invalid
Status: newclosed

hydra is 5.0 in tree, no more relevant. but still needs a more recent libssh for the variant

Note: See TracTickets for help on using tickets.